frame

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Problems installing on Ubuntu 14.04

Is it possible to install ncsdk on ubuntu 14.04?

I know it requires 16.04 - but I see many posts related to installation issues on 16.04.

I have 14.04 with cuda 8, tensorflow 1.3, python 3.4 and 3.6, caffe, latest opencv
I had to revert already from 16.04 to 14.04 for different reasons and don't want to make another round.

make install actually finishes with a few errors related to caffe - but examples are failing.

It will be good to have a bit more details about prerequisites - even simple things like which version of python, caffe, opencv etc. are missing.
or option to use only tensorflow without caffe?

There is ncsdk.conf with important switches and I tried changing some of them...where is documentation for them?

Has anybody tried with 14.04? What exactly in 16.04 is being used (compared to 14.04)?

Comments

  • 1 Comment sorted by Votes Date Added
  • Actually I was able to run hello examples (removed multi stick which was erroring out).

    Ran tensorflow exampes without errors - and I see "Validation Pass"...
    maybe everything is fine (I had to install skimage)

Sign In or Register to comment.